» Ubuntu » パッケージ

Error

two or more packages specified (pyscrabble-server hardy)